import Foundation

class PagedResponse<T>: Decodable where T: Decodable {
    let count: Int?
    let pageToken: String?
    let items: [T]
    
    init() {
        self.items = []
        self.count = nil
        self.pageToken = nil
    }
}
